/*     242535 : 탭 버튼 이미지      */
.tab_info__242535__ {display:table;width:100%}
.tab_info__242535__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__242535__ {max-width:100%}
.img__242535__ * {box-sizing:border-box}
.img__242535__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__242535__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__242535__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__242535__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#964a3c;}
.img__242535__.on > a > span {color:#964a3c;}

@media all and (min-width:768px){
	.img__242535__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__242535__ > a {height:60px;}
	.img__242535__.on > a:before {height:4px;}
	.img__242535__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     242555 : 탭 버튼 이미지      */
.tab_info__242555__ {display:table;width:100%}
.tab_info__242555__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__242555__ {max-width:100%}
.img__242555__ * {box-sizing:border-box}
.img__242555__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__242555__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__242555__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__242555__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#964a3c;}
.img__242555__.on > a > span {color:#964a3c;}

@media all and (min-width:768px){
	.img__242555__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__242555__ > a {height:60px;}
	.img__242555__.on > a:before {height:4px;}
	.img__242555__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     242565 : 탭 컨텐츠 블록 설정      */
.block_option__242565__ {display:table;width:100%}
.block_option__242565__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     242575 : 이미지      */
.img__242575__ {max-width:100%}
.img__242575__ * {box-sizing:border-box}
.img__242575__ a {display:block;vertical-align:top}
.img__242575__ img {width:1920px;vertical-align:top}

/*     242585 : 이미지      */
.img__242585__ {max-width:100%}
.img__242585__ * {box-sizing:border-box}
.img__242585__ a {display:block;vertical-align:top}
.img__242585__ img {width:1920px;vertical-align:top}

/*     242595 : 이미지      */
.img__242595__ {max-width:100%}
.img__242595__ * {box-sizing:border-box}
.img__242595__ a {display:block;vertical-align:top}
.img__242595__ img {width:1920px;vertical-align:top}

/*     242605 : 이미지      */
.img__242605__ {max-width:100%}
.img__242605__ * {box-sizing:border-box}
.img__242605__ a {display:block;vertical-align:top}
.img__242605__ img {width:1920px;vertical-align:top}

/*     242615 : 이미지      */
.img__242615__ {max-width:100%}
.img__242615__ * {box-sizing:border-box}
.img__242615__ a {display:block;vertical-align:top}
.img__242615__ img {width:1920px;vertical-align:top}

/*     242675 : 탭 컨텐츠 블록 설정      */
.block_option__242675__ {display:table;width:100%}
.block_option__242675__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     242685 : 이미지      */
.img__242685__ {max-width:100%}
.img__242685__ * {box-sizing:border-box}
.img__242685__ a {display:block;vertical-align:top}
.img__242685__ img {width:1920px;vertical-align:top}

/*     242695 : 이미지      */
.img__242695__ {max-width:100%}
.img__242695__ * {box-sizing:border-box}
.img__242695__ a {display:block;vertical-align:top}
.img__242695__ img {width:1920px;vertical-align:top}

/*     1082125 : 이미지      */
.img__1082125__ {max-width:100%}
.img__1082125__ * {box-sizing:border-box}
.img__1082125__ a {display:block;vertical-align:top}
.img__1082125__ img {width:1920px;vertical-align:top}

/*     1082115 : 이미지      */
.img__1082115__ {max-width:100%}
.img__1082115__ * {box-sizing:border-box}
.img__1082115__ a {display:block;vertical-align:top}
.img__1082115__ img {width:1920px;vertical-align:top}

